<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d682a8297b32c0b2991364d1253e9df0">
  <dict>
    <!--2020-03-28 10:57:14.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:57:14.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2020-03-28 10:57:14.000-->
    <string key="voicemail_number">133</string>
    <!--2020-03-28 10:57:14.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
